/* Import bootstrap's css as a startpoint */

@import url(../../bootstrap/css/bootstrap.min.css);

/* Now do our own thing */

body {
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #60869C;
    }

.fabcontent {
    background-color: #ffffff;
    padding: 40px;
    margin-top: 20px;

    /* Rounded Corners*/
    -moz-border-radius: 20px;
    border-radius: 20px;
    
    /* Drop Shadow */
    -moz-box-shadow: 3px 3px 3px #333;
    -webkit-box-shadow: 3px 3px 3px #333;
    box-shadow: 3px 3px 3px #333;
}

.fabindent {
    padding-left: 50px;
}

.talign-right {
    text-align: right;
}

.fabimgcenter {
    display: block;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.clear{
	clear: both !important;
}